| Home | Libraries | People | FAQ | More

## BoostBook element `boostbook`

boostbook — Defines a BoostBook book

## Synopsis

boostbook ::= (title, (chapter| library)*)

## Description

This element is the topmost level defined by `boost.xml` for all Boost documentation. It will not generally be used by developers.

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2004/07/05 16:26:11 $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes

| Copyright © 2003 Douglas Gregor